<?
/*
 *
  function panel_top_time()
   {  include_once(_DIR_EXT.'/server_time/panel_cur_time.php') ;
      panel_cur_time('d.m.Y H:i:s',1) ; // для показ секунд, большой трафик
      panel_cur_time('d.m.Y H:i',60) ; // для показ минут, малый трафик
   }

 *
 */

function panel_cur_time($time_format='d.m.Y H:i:s',$time_update_s=1)
{   $time_update_ms=$time_update_s*1000 ;
    ?><div id="panel_top_time"><?echo date($time_format,time())?></div>
      <script type="text/javascript">$j('div#panel_top_time').everyTime(<?echo $time_update_ms?>,'time_timer',function(){send_ajax_request({cmd:'server_time/get_cur_time',format:'<?echo $time_format?>'});}); </script>
    <?
}
?>